div.news-detail img.detail_picture
{
	float:left;
	margin:0 8px 6px 1px;
}
.news-date-time
{
	color:#486DAA;
}

.materials_list1 .item1{
	float: left;
	margin-bottom: 18px;
}
.materials_list1 .item1 p{
	margin-bottom: 5px;
	font-size: 14px;
	color: #838383;
}
.materials_list1 .item1 a{
	text-decoration: none;
	display: inline-block;
	margin-right: 6px;
	position: relative;
	cursor: default;
	color: #000;
}
.materials_list1 .item1 a > img{
	width: 100px;
	border: 2px solid #eaeaea;
}
.materials_list1 .item1 a .hint_box {
	display: none;
	position: absolute;
	left: 0;
	top: -185px;
	width: 202px;
	height: 220px;
	background: #FFF;
	border: 1px solid #1fb25a;
	z-index: 10;
	padding: 5px;
}
.materials_list1 .item1 a .hint_box .ugol{
	position: absolute;
	width: 45px;
	height: 13px;
	background: url('/images/ie/hint_box.png') 0px 0px no-repeat;
	bottom: -13px;
	left: 2px;
}
.materials_list1 .item1 a .hint_box img{
	float: left;
	margin-right: 10px;
	width:200px;
}